---
include:
  - remote: https://jobs.just-ci.dev/56-fix-python-pytest-do-not-add-cwd-to-path/python/black.yml
  - remote: https://jobs.just-ci.dev/56-fix-python-pytest-do-not-add-cwd-to-path/python/isort.yml
